﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.kche-t164-title{position:relative;z-index:1}
@media screen and (max-width:500px){
.kche-t167 .kche-t167-b-item .kche-t167-b-num{font-size:24px}
}
.wmkc-about-add{margin-bottom:100px}
.wmkc-about-add h5{font-size:24px;font-weight:var(--fontbold6,600);color:#000;margin:0;text-align:center;padding-top:0;position:relative;padding-bottom:20px}
.wmkc-about-add h5:after{content:"";position:absolute;width:50px;height:3px;background:var(--color);left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);bottom:0}
@media (max-width:1024px){
.wmkc-about-add{margin-bottom:40px}
}
.wmkc-about-history .history-line{margin-top:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.wmkc-about-history .history-line .history-line-item{width:14%;text-align:center}
.wmkc-about-history .history-line .top{height:183px}
.wmkc-about-history .history-line .top .iconbox{width:90px;height:90px;border-radius:50%;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background-color:var(--color);-webkit-transition:.3s;transition:.3s}
.wmkc-about-history .history-line .top .iconbox:hover{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
.wmkc-about-history .history-line .middle{background:var(--color);color:#fff;font-size:22px;font-weight:700;-webkit-clip-path:polygon(0 0,90% 0,100% 50%,90% 100%,0 100%,10% 50%);clip-path:polygon(0 0,90% 0,100% 50%,90% 100%,0 100%,10% 50%)}
.wmkc-about-history .history-line .bottom{height:183px;padding-top:30px}
.wmkc-about-history .history-line .bottom .year{font-size:30px;font-weight:700}
.wmkc-about-history .history-line .bottom .con{color:#666;padding:0 15px 0;line-height:1.5;font-weight:600;max-height:72px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.wmkc-about-history .history-line .history-line-item:nth-child(2n+1) .top{padding-bottom:90px;position:relative}
.wmkc-about-history .history-line .history-line-item:nth-child(2n+1) .top:after{content:"";position:absolute;width:2px;height:50px;background-color:#d2d2d2;bottom:9px}
.wmkc-about-history .history-line .history-line-item:nth-child(2n){display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
.wmkc-about-history .history-line .history-line-item:nth-child(2n) .top{padding-top:90px;position:relative}
.wmkc-about-history .history-line .history-line-item:nth-child(2n) .top:after{content:"";position:absolute;width:2px;height:50px;background-color:#d2d2d2;top:9px}
.wmkc-about-history .history-line .history-line-item:nth-child(2n) .top .iconbox{background:#0059ba}
.wmkc-about-history .history-line .history-line-item:nth-child(2n) .middle{background-color:#0059ba}
@media (max-width:1024px){
.wmkc-about-history .history-line{-ms-flex-wrap:wrap;flex-wrap:wrap}
.wmkc-about-history .history-line .history-line-item{width:48%;margin-bottom:20px}
.wmkc-about-history .history-line .history-line-item .top{height:auto}
.wmkc-about-history .history-line .history-line-item .top:after{display:none!important}
.wmkc-about-history .history-line .history-line-item .bottom{height:auto;padding-top:15px}
.wmkc-about-history .history-line .history-line-item .bottom .con{display:block}
.wmkc-about-history .history-line .history-line-item .bottom .year{font-size:20px}
.wmkc-about-history .history-line .history-line-item:nth-child(2n+1) .top{padding-bottom:15px}
.wmkc-about-history .history-line .history-line-item:nth-child(2n){-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.wmkc-about-history .history-line .history-line-item:nth-child(2n) .top{padding-top:0;padding-bottom:15px}
}
@media (max-width:480px){
.wmkc-about-history .history-line .top .iconbox{width:50px;height:50px}
.wmkc-about-history .history-line .top .iconbox img{width:25px}
}
.wmkc-about-solutions .solutions-line{margin-top:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.wmkc-about-solutions .solutions-line .solutions-item{margin-right:24px;width:calc((100% - 120px)/ 6);border:1px solid #d2d2d2;padding:70px 15px 50px;border-radius:10px;text-align:center;position:relative}
.wmkc-about-solutions .solutions-line .solutions-item:hover .solutions-icon{-webkit-transform:scale(1.1);transform:scale(1.1)}
.wmkc-about-solutions .solutions-line .solutions-item:before{content:"";position:absolute;width:18px;height:18px;background:url(/uploads/41402/sol_arrow.webp) no-repeat;right:-21px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.wmkc-about-solutions .solutions-line .solutions-item:last-child{margin-right:0}
.wmkc-about-solutions .solutions-line .solutions-item:last-child::before{display:none}
.wmkc-about-solutions .solutions-line .solutions-item .solutions-icon{-webkit-transition:.3s;transition:.3s;width:60px;height:60px;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:20px}
.wmkc-about-solutions .solutions-line .solutions-item p{font-size:18px;font-weight:700;line-height:1.3333}
.wmkc-about-solutions .solutions-line .solutions-item .num{width:66px;height:66px;background-color:#f4f4f4;border-radius:50%;color:var(--color);font-size:30px;font-weight:700;position:absolute;bottom:-33px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);line-height:66px;text-align:center}
@media (max-width:1024px){
.wmkc-about-solutions .solutions-line{-ms-flex-wrap:wrap;flex-wrap:wrap}
.wmkc-about-solutions .solutions-line .solutions-item{width:calc((100% - 48px)/ 2);margin-bottom:40px}
.wmkc-about-solutions .solutions-line .solutions-item::before{right:-32px}
.wmkc-about-solutions .solutions-line .solutions-item:nth-child(2n){margin-right:0}
.wmkc-about-solutions .solutions-line .solutions-item:nth-child(2n):before{display:none}
}
@media (max-width:480px){
.wmkc-about-solutions .solutions-line .solutions-item{padding:15px 15px 30px}
.wmkc-about-solutions .solutions-line .solutions-item p{font-size:16px}
.wmkc-about-solutions .solutions-line .solutions-item .num{width:40px;height:40px;bottom:-20px;line-height:40px;font-size:16px}
}
.wmkc-about-how .how-line{margin-top:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.wmkc-about-how .how-line .how-line-item{position:relative;margin-right:40px;width:calc((100% - 280px)/ 8);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.wmkc-about-how .how-line .how-line-item .how-item-title{background:#52c033;color:#fff;font-weight:700;height:64px;line-height:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;border-radius:10px 10px 0 0}
.wmkc-about-how .how-line .how-line-item .how-item-title p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.wmkc-about-how .how-line .how-line-item .how-item-con{border:1px dashed #52c033;border-radius:0 0 10px 10px;-webkit-box-flex:1;-ms-flex:1;flex:1;padding:18px 10px;font-size:14px;line-height:1.28;color:#666;font-weight:600}
.wmkc-about-how .how-line .how-line-item .how-arrow{width:25px;display:-webkit-box;display:-ms-flexbox;display:flex;height:10px;position:absolute;right:-32px;top:24px}
.wmkc-about-how .how-line .how-line-item .how-arrow .left{width:16px;height:2px;background:#52c033;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.wmkc-about-how .how-line .how-line-item .how-arrow .right{position:absolute;border-color:transparent transparent transparent #52c033;border-style:solid;border-width:5px 10px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);right:-10px;font-size:0}
.wmkc-about-how .how-line .how-line-item:last-child{margin-right:0}
.wmkc-about-how .how-line .how-line-item:last-child .how-arrow{display:none}
.wmkc-about-how .how-line .how-line-item:nth-child(1) .how-item-title{background-color:#52c033}
.wmkc-about-how .how-line .how-line-item:nth-child(1) .how-item-con{border-color:#52c033}
.wmkc-about-how .how-line .how-line-item:nth-child(1) .how-arrow .left{background:#52c033}
.wmkc-about-how .how-line .how-line-item:nth-child(1) .how-arrow .right{border-left-color:#52c033}
.wmkc-about-how .how-line .how-line-item:nth-child(2) .how-item-title{background-color:#47b245}
.wmkc-about-how .how-line .how-line-item:nth-child(2) .how-item-con{border-color:#47b245}
.wmkc-about-how .how-line .how-line-item:nth-child(2) .how-arrow .left{background:#47b245}
.wmkc-about-how .how-line .how-line-item:nth-child(2) .how-arrow .right{border-left-color:#47b245}
.wmkc-about-how .how-line .how-line-item:nth-child(3) .how-item-title{background-color:#3ca656}
.wmkc-about-how .how-line .how-line-item:nth-child(3) .how-item-con{border-color:#3ca656}
.wmkc-about-how .how-line .how-line-item:nth-child(3) .how-arrow .left{background:#3ca656}
.wmkc-about-how .how-line .how-line-item:nth-child(3) .how-arrow .right{border-left-color:#3ca656}
.wmkc-about-how .how-line .how-line-item:nth-child(4) .how-item-title{background-color:#2f946c}
.wmkc-about-how .how-line .how-line-item:nth-child(4) .how-item-con{border-color:#2f946c}
.wmkc-about-how .how-line .how-line-item:nth-child(4) .how-arrow .left{background:#2f946c}
.wmkc-about-how .how-line .how-line-item:nth-child(4) .how-arrow .right{border-left-color:#2f946c}
.wmkc-about-how .how-line .how-line-item:nth-child(5) .how-item-title{background-color:#228382}
.wmkc-about-how .how-line .how-line-item:nth-child(5) .how-item-con{border-color:#228382}
.wmkc-about-how .how-line .how-line-item:nth-child(5) .how-arrow .left{background:#228382}
.wmkc-about-how .how-line .how-line-item:nth-child(5) .how-arrow .right{border-left-color:#228382}
.wmkc-about-how .how-line .how-line-item:nth-child(6) .how-item-title{background-color:#147299}
.wmkc-about-how .how-line .how-line-item:nth-child(6) .how-item-con{border-color:#147299}
.wmkc-about-how .how-line .how-line-item:nth-child(6) .how-arrow .left{background:#147299}
.wmkc-about-how .how-line .how-line-item:nth-child(6) .how-arrow .right{border-left-color:#147299}
.wmkc-about-how .how-line .how-line-item:nth-child(7) .how-item-title{background-color:#0a66a9}
.wmkc-about-how .how-line .how-line-item:nth-child(7) .how-item-con{border-color:#0a66a9}
.wmkc-about-how .how-line .how-line-item:nth-child(7) .how-arrow .left{background:#0a66a9}
.wmkc-about-how .how-line .how-line-item:nth-child(7) .how-arrow .right{border-left-color:#0a66a9}
.wmkc-about-how .how-line .how-line-item:nth-child(8) .how-item-title{background-color:#0059ba}
.wmkc-about-how .how-line .how-line-item:nth-child(8) .how-item-con{border-color:#0059ba}
.wmkc-about-how .how-line .how-line-item:nth-child(8) .how-arrow .left{background:#0059ba}
.wmkc-about-how .how-line .how-line-item:nth-child(8) .how-arrow .right{border-left-color:#0059ba}
@media (max-width:1366px){
.wmkc-about-how .how-line .how-line-item{margin-right:24px;width:calc((100% - 168px)/ 8)}
.wmkc-about-how .how-line .how-line-item .how-arrow{width:20px;right:-24px}
.wmkc-about-how .how-line .how-line-item .how-item-title p{font-size:14px}
}
@media (max-width:1024px){
.wmkc-about-how .how-line{-ms-flex-wrap:wrap;flex-wrap:wrap}
.wmkc-about-how .how-line .how-line-item{width:calc((100% - 40px)/ 2);margin-bottom:20px}
.wmkc-about-how .how-line .how-line-item:nth-child(2n){margin-right:0}
.wmkc-about-how .how-line .how-line-item:nth-child(2n) .how-arrow{display:none}
.wmkc-about-how .how-line .how-line-item .how-arrow{right:-30px}
}
.wmkc-about-how .bottom-long-arrow{margin-top:30px;background:-webkit-gradient(linear,left top,right top,from(#52c033),to(#0059ba));background:linear-gradient(90deg,#52c033,#0059ba);color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:10px 5px 10px 2%;margin-right:30px;position:relative}
.wmkc-about-how .bottom-long-arrow .left{font-weight:700}
.wmkc-about-how .bottom-long-arrow .right{padding-right:5%}
.wmkc-about-how .bottom-long-arrow:after{content:"";position:absolute;border-width:45px 30px;border-color:transparent transparent transparent #0059ba;border-style:solid;right:-59px}
@media (max-width:1024px){
.wmkc-about-how .bottom-long-arrow{-ms-flex-wrap:wrap;flex-wrap:wrap}
}
@media (max-width:480px){
.wmkc-about-how .bottom-long-arrow{margin-top:15px;margin-right:0}
.wmkc-about-how .bottom-long-arrow:after{display:none}
}
.abteamflex{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top:30px}
.abteamflex>div{width: 50%;}
@media (max-width:1024px) {.abteamflex>div{width: 100%;}}
.kche-t138 .kche-t138-list.abteamflex .kche-t138-item{margin-top:0}
.kche-t138 .abteamflex>.kche-t138-des{padding:30px;text-align: left;}
.aboutsolswiper img{height: 100%;}
.wmpage76-page2 .wmpage76-page2-top{display:flex;justify-content:space-between;align-items:center}
.wmpage76-page2 .wmpage76-page2-bottom{position:relative}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:50px;height:50px;border-radius:50%;cursor:pointer;border:2px solid #0c0c0c;color:#0c0c0c;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font18);width:var(--wmpage-font18)}
.wmpage76-page2 .wmpage76-page2-swiper1{width:80%;margin:0 auto;overflow:hidden}
.wmpage76-page2 .wmpage76-page2-title{color:var(--color);text-align:center;font-weight: var(--fontbold7);font-size:var(--wmpage-font32);font-family:Arial;line-height:1}
.wmpage76-page2 .wmpage76-page2-indu{text-align:center;font-size:var(--wmpage-font20,20px);margin: 10px 0 15px;line-height: 1;font-weight: var(--fontbold7);color:var(--color)}
.wmpage76-page2 .wmpage76-page2-word{font-size:var(--wmpage-font16);text-align:justify;text-align-last:center;color:#2e2e2e}
.wmpage76-page2 .wmpage76-page2-bottom::after{content:'';width:100%;height:1px;background:#fff;display:block;position:absolute;bottom:40px;left:0;bottom:60px;background:#87c575}
.wmpage76-page2 .wmpage76-page2-line{text-align:center}
.wmpage76-page2 .wmpage76-page2-didian em{color:var(--color);font-size:var(--wmpage-font32);width:var(--wmpage-font32);opacity:0}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font24,24px);padding-top:15px;color:#828282;font-weight:var(--fontbold6);cursor:pointer}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:50px}
.wmpage76-page2 .wmpage76-page2-swiper2 .swiper-slide-thumb-active .wmpage76-page2-num{color:var(--color);font-weight:var(--fontbold6)}
.wmpage76-page2 .wmpage76-page2-next:hover,.wmpage76-page2-prev:hover{background:var(--color);color:#fff;border:1px solid var(--color)}
@media (max-width:1420px){.wmpage76-page2 .wmpage76-page2-swiper1{width:85%}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:40px;height:40px}
.wmpage76-page2 .wmpage76-page2-title{font-size:var(--wmpage-font32)}
.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font20);margin:10px 0 20px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font22)}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:35px}
}
@media (max-width:768px){.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:35px;height:34px}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font16);width:16px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font20)}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{display:none}
.wmpage76-page2 .wmpage76-page2-swiper1{width:100%}
}
@media (max-width:550px){.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font16);margin:10px 0;line-height:1}
}